classdef (ConstructOnLoad) Mean < vision.Mean
%Mean video.Mean will be removed in a future release. 
%
%   See also vision.Mean.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:04 $

  methods
    function obj = Mean(varargin)
      obj@vision.Mean(varargin{:});
      % video.throwObsoletePackageWarning('Mean');
    end
  end
end
